/*******************************************************************************
 * ParticleModuleMaterialByParameter generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleMaterialByParameter extends ParticleModuleMaterialBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var() array<name> MaterialParameters;
var() editfixedsize array<MaterialInterface> DefaultMaterials;

defaultproperties
{
    bUpdateModule=true
}